dev_job_data:
  history:
  - build_id: 5
    uri: job/Ndev__moveit_opw_kinematics_plugin__ubuntu_focal_amd64/5/
    stamp: 1641377956.653
    result: unstable
    tests:
      skipped: 0
      failed: 2
      total: 7
  - build_id: 4
    uri: job/Ndev__moveit_opw_kinematics_plugin__ubuntu_focal_amd64/4/
    stamp: 1641374359.526
    result: unstable
    tests:
      skipped: 0
      failed: 2
      total: 7
  - build_id: 3
    uri: job/Ndev__moveit_opw_kinematics_plugin__ubuntu_focal_amd64/3/
    stamp: 1639570756.292
    result: unstable
    tests:
      skipped: 0
      failed: 2
      total: 7
  - build_id: 2
    uri: job/Ndev__moveit_opw_kinematics_plugin__ubuntu_focal_amd64/2/
    stamp: 1639138754.972
    result: unstable
    tests:
      skipped: 0
      failed: 2
      total: 7
  - build_id: 1
    uri: job/Ndev__moveit_opw_kinematics_plugin__ubuntu_focal_amd64/1/
    stamp: 1632795547.868
    result: unstable
    tests:
      skipped: 0
      failed: 2
      total: 7
  latest_build:
    skipped: 0
    failed: 2
    total: 7
  base_url: https://build.ros.org/
  total_builds: 5
  job_health: 71
  job_health_icon: icon-health-60to79
